> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Add comment to ticket

> Operacion: Add comment to ticket.



## OpenAPI

````yaml /generated/specs/operations.json post /api/v1/tickets/{ticketId}/comments
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/{ticketId}/comments:
    post:
      tags:
        - ticket-comments
      summary: Add comment to ticket
      description: 'Operacion: Add comment to ticket.'
      operationId: TicketCommentsController_addComment
      parameters:
        - name: ticketId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateCommentDto'
      responses:
        '201':
          description: Comment created
        '404':
          description: Ticket not found
components:
  schemas:
    CreateCommentDto:
      type: object
      properties: {}

````